java -jar ./automated-experiments.jar location 1 /home/users/cabrerac/ 100 1 5 1 1300m /location-summary/summary_13.xlsx 0 10 0 10 > ./logs/location/location_1_1_5.out
java -jar ./automated-experiments.jar location 1 /home/users/cabrerac/ 100 1 4 1 1300m /location-summary/summary_14.xlsx 0 10 0 10 > ./logs/location/location_1_1_4.out
java -jar ./automated-experiments.jar location 1 /home/users/cabrerac/ 100 1 3 1 1300m /location-summary/summary_15.xlsx 0 10 0 10 > ./logs/location/location_1_1_3.out
